(1) MCRYPT library NOT found. Please recompile server with mcrypt supp

Hi,

I noticed my website is not working because the webhost (one.com) upgraded the php version to 7.2 in which the mycript is removed:

Am I advised to go to another webhost that I know does have older php versions
For now i tried setting it manually to the lowest number, php 7.1 which should work, but at this moment of writing not yet... (i hear it may take time to get it back to 7.1

Not so nice to find my site "down" at the Christmas season, which is when most people visit it..

Or if you have a quick fix, i would be glad to hear it smile

Best regards, and Merry Christmas!